set output 'coupled_c_2.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set ylabel 'Normal coordinate (m)  '  
set xlabel 'Time (s) ' 
set title 'Motion of blocks in Challenge system ' 
plot [0:20][-4:4] 'make_coupled_data_2.out' using 2:(($4+$6))         with lines ls 2 lw 3 t 's1'  ,                   'make_coupled_data_2.out' using 2:(($4-$6))         with lines ls 4 lw 3 t 's2'  
set output 
quit 
